# Generated by Django 3.0.5 on 2020-05-20 06:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0003_auto_20200519_2205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='categorysub',
            name='category_main',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='CategorySub_category_main', to='location.CategoryMain'),
        ),
    ]
